incron 0.5.10

- Main Page
- Classes
- Files

- Class List
- Class Members

InotifyException Member List
This is the complete list of members for InotifyException, including all inherited members.

GetErrorNumber() const | InotifyException | `[inline]`
GetMessage() const | InotifyException | `[inline]`
GetSource() const | InotifyException | `[inline]`
InotifyException(const std::string &rMsg="", int iErr=0, void *pSrc=NULL) | InotifyException | `[inline]`
m_err | InotifyException | `[protected]`
m_msg | InotifyException | `[protected]`
m_pSrc | InotifyException | `[mutable, protected]`